VMware vSphere support coming soon…

We are starting to see a number of support cases from customers who have upgraded to VMware vSphere 6. We would like to remind you that according to the official system requirements, generally available (GA) versions of our products DO NOT support vSphere 6. Please, DO NOT upgrade to vSphere 6 until updates to our products that include vSphere 6 support are available.

Please contact us if you would like more information – 0844 800 7821

Thank you!